/*
 Theme Name:   SPgŠ & SZŠ Krnov
 Author:       YESSS promotion
 Author URI:   http://yesss.cz
 Template:     kingster
 Version:      0.21
 Text Domain:  kingster-child
*/

/*
  #f6a000 oranžová
 */

.kingster-content-area a {color:#f6a000}
.kingster-content-area a:hover {text-decoration:underline}
/*.kingster-body a {color:#f6a000}
.kingster-body a:hover {text-decoration:underline} */
.kingster-body .kingster-top-bar a.kingster-top-bar-right-button:hover {color:#f6a000}
.kingster-top-bar-menu li.current-menu-item > a {color:#0052a1}
#kingster-main-menu .only-mobile {display:none}
.kingster-content-area {padding-top:30px}
.kingster-footer-wrapper + .kingster-footer-wrapper {padding-top:0}

@media (max-width:991px) {
	.kingster-top-bar-left, #kingster-top-bar-menu {display:none}
	body.kingster-body-front .kingster-container.kingster-top-bar-container {padding-right:0}
	.kingster-top-bar {padding-top:0}
	.kingster-mobile-header-wrap .kingster-top-bar-right {float:right;padding-right:0}
	.kingster-top-bar-right-button {margin-top:0}
	.kingster-top-bar-container-inner::before{content:"SPgŠ a SZŠ Krnov";display:block;color:#fff;float:left;padding-top:10px;font-weight:600}
}
@media (max-width:1260px) {
	#menu-main-navigation .menu-item-10299>ul>li>a, #menu-main-navigation .menu-item-6238>ul>li>a,
	#menu-main-navigation .menu-item-6359>ul>li>a,
	#menu-main-navigation .menu-item-6360>ul>li>a
	{display:none}
	#menu-main-navigation .menu-item-10299>ul>li>ul, #menu-main-navigation .menu-item-6238>ul>li>ul,
	#menu-main-navigation .menu-item-6359>ul>li>ul,
	#menu-main-navigation .menu-item-6360>ul>li>ul
	{display:block;margin:0 auto;padding:0;border:none}
}
